<div class="has-header card">
    <div class="internal-page" id="produtos">
        <div class="container">
            <div class="section-header sub-line">
                <h4>Seja um Revendedor</h4>
            </div>
            <form name="frmContato" class="" role="form">
                <div class="form-group col-md-4">
                    <label for="empresa" class="control-label">Empresa:</label>
                    <input ng-model="formData.empresa" ng-minlength="3" type="text" class="form-control" name="empresa"
                           placeholder="Informe Nome da Empresa" ng-required="true">
                </div>
                <div class="form-group col-md-4">
                    <label for="celular" class="control-label">Celular:</label>
                    <input ng-model="formData.celular" ng-minlength="3" type="text" class="form-control" name="celular"
                           placeholder="Celular"
                           ng-required="true">
                </div>
                <div class="form-group col-md-4">
                    <label for="email" class="control-label">E-mail:</label>
                    <input ng-model="formData.email" ng-minlength="3" type="text" class="form-control" name="email"
                           placeholder="E-mail"
                           ng-required="true">
                </div>
                <div class="form-group col-md-4">
                    <label for="cidade" class="control-label">Cidade:</label>
                    <input ng-model="formData.cidade" ng-minlength="3" type="text" class="form-control" name="cidade"
                           placeholder="Informe Cidade"
                           ng-required="true">
                </div>

                <div class="form-group col-md-4">
                    <label for="cnpj" class="control-label">CNPJ:</label>
                    <input ng-model="formData.cnpj" ng-minlength="3" type="text" class="form-control" name="cnpj"
                           placeholder="Informe CNPJ" ng-required="true">
                </div>
                <div class="form-group col-md-4">
                    <label for="inscricaoestadual" class="control-label">Inscrição Estadual:</label>
                    <input ng-model="formData.inscricaoestadual" ng-minlength="3" type="text" class="form-control"
                           name="inscricaoestadual" placeholder="Inscricao Estadual"
                           ng-required="true">
                </div>
                <div class="form-group col-md-4">
                    <label for="telefone" class="control-label">Telefone:</label>
                    <input ng-model="formData.telefone" ng-minlength="3" type="text" class="form-control"
                           name="telefone" placeholder="Informe Telefone"
                           ng-required="true">
                </div>
                <div class="form-group col-md-4">
                    <label for="estado" class="control-label">Estado:</label>
                    <input ng-model="formData.estado" ng-minlength="3" type="text" class="form-control" name="estado"
                           placeholder="Informe Estado"
                           ng-required="true">
                </div>
                <div class="form-group col-md-12">
                    <label for="observacao" class="control-label">Observação:</label>
                    <textarea ng-model="formData.observacao" ng-minlength="3" type="text" class="form-control"
                              name="observacao" placeholder="Observação"
                              ng-required="true"></textarea>
                    <div id="btnenviar">
                        <button type="submit" name="button" class="btn-newsletter">Enviar</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>